#:schema node_modules/wrangler/config-schema.json
name = "tiles-dev"
main = "src/index.ts"
compatibility_date = "2024-07-29"
compatibility_flags = ["nodejs_compat"]

[[d1_databases]]
binding = "D1_GLOBAL"
database_name = "tiles"
database_id = "c60521e7-59bd-4186-81e7-9a676edf9b75"

# Define environment variables for your Workers script
[vars]
DEPLOYMENT_KEY = "20250818"
ENVIRONMENT = "production"
